<div class="modal fade" id="modaleclerepartition" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">s&eacute;lectionner un acte g&eacute;nerateur</h5>
            </div>
            <div class="modal-body" id="divAssujett">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Cle de Repartition</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">                


                            <div class="form-group" >

                                <div class="col-sm-8">
                                    <div class="" id="" style="width: 100%;">

                                        <div class="">
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="form-group" >

                                <div class="col-sm-8">
                                    <div class="" id="" style="width: 50%;">
                                        <input type="text" class="form-control" id="codeclerapartition" placeholder="code" >
                                        <div class="">
                                            <span class=""></span>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            
                             <div class="form-group" >

                                    <div class="col-sm-8">
                                        <div class="" id="" style="width: 40%;">
                                            <input type="text" class="form-control" id="entitebeneficiaire" placeholder="entite beneficiare" >
                                            <div class="">
                                                <span class=""></span>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                            <div class="form-group" >

                                <div class="col-sm-8">
                                    <div class="" id="" style="width: 20%;">
                                        <input type="number" class="form-control" id="tauxactegenerateur" placeholder="taux" >

                                    </div>

                                    <input type="checkbox" id="cbtresorpart" value="1" onchange="setTresorValue('1')">
                                    <div class="">
                                        <span class=""></span>
                                    </div>


                                </div>

                               

                                <div class="form-group" >
                                    <button class="btn btn-success" id="btnEnregistrerActeGenerateur" style="float: right; margin-right: 15px">
                                        <i class="fa fa-save"></i> Ajouter
                                    </button>
                                </div>

                            </div>


                        </div>

                    </div>
                    <hr/>


                    <hr/><br/>

                    <table width="100%" 
                           class="table table-bordered table-hover" 
                           id="tableFaitGenerateur">
                        <thead style="background-color:#0085c7;color:white">
                            <tr>
                                <th scope="col">CODE </th>
                                <th scope="col"> ENTITE BENEFICIAIRE </th>
                                <th scope="col"></th>
                                <th scope="col"></th>
                                <th scope="col"></th>
                            </tr>
                        </thead>
                        <tbody>
                            
                        </tbody>
                    </table>
                </div>

            </div>
            <div class="modal-footer">

                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
